# nvidia-settings: X configuration file generated by nvidia-settings
# nvidia-settings:  version 331.20  (buildd@roseapple)  Mon Feb  3 15:07:22 UTC 2014


Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    Option         "Xinerama" "0"
EndSection

Section "Files"
EndSection

Section "InputDevice"

    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"

    # generated from default
    Identifier     "Keyboard0"
    Driver         "kbd"
EndSection

Section "Monitor"

    # HorizSync source: xconfig, VertRefresh source: xconfig
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "DWM QHD270"
    HorizSync       30.0 - 88.8
    VertRefresh     60.0
    ModeLine       "2560x1440" 241.500 2560 2608 2640 2720 1440 1443 1448 1481 +hsync -vsync
    ModeLine       "nvidia-auto-select" 77.000 960 984 1000 1040 600 601 604 617 +hsync -vsync doublescan
    ModeLine       "1920x1080_v" 241.500 2560 2608 2640 2720 1440 1443 1448 1481 -hsync +vsync
    ModeLine       "1920x1200" 154.000 1920 1968 2000 2080 1200 1203 1209 1235 +hsync -vsync
    ModeLine       "1856x1392" 218.300 1856 1952 2176 2528 1392 1393 1396 1439 -hsync +vsync
    ModeLine       "1792x1344" 204.800 1792 1920 2120 2448 1344 1345 1348 1394 -hsync +vsync
    ModeLine       "1600x1200" 162.000 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
    Option         "DPMS"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 570"
    Option         "CustomEDID" "DFP-0:/etc/X11/qnix.edid"
    Option         "IgnoreEdidChecksum" "DFP-0"
    Option         "ModeValidation" "AllowNon60hzmodesDFPModes, NoEDIDDFPMaxSizeCheck, NoVertRefreshCheck, NoHorizSyncCheck, NoDFPNativeResolutionCheck, NoMaxSizeCheck, NoMaxPClkCheck"
EndSection

Section "Screen"

# Removed Option "metamodes" "DVI-I-2: 2560x1440 +0+0, DVI-I-3: nvidia-auto-select +2560+0"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "nvidiaXineramaInfoOrder" "DFP-0"
    Option         "metamodes" "DVI-I-2: 2560x1440 +0+0, DVI-I-3: nvidia-auto-select +2560+360"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

